a {text-decoration:none;}
a, a:visited, a:active {outline-style:none;}
a:hover {text-decoration:underline;}

img {border:none !important;}
.begin{border:none !important;}
.end{border:none !important;}
.bold{font-weight:bold !important;}
.highlight{color:#ff9900 !important;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.none{display:none !important;}
.block{display:block !important;}
.inline{display:inline !important;}

/* ############################### FIXES ############################### */
.qe_toolbar_ovr{z-index:9999 !important;} /*admin box*/
.next_page_img{width:auto !important; height:auto !important;}
.previous_page_img{width:auto !important; height:auto !important;}
.soft_add_content_area span, .quantity{color:#000;}
.soft_add_wrapper {z-index:999;}
#FacebookLikeButtonDiv {width: 305px !important;}
#table_checkout_cart3 li{list-style:none;}

body{
	background:#fff url(../images/template/pageTopBg.gif) repeat-x 0 0;
	color:#433d32;
	font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	text-align:center;
}

/* ############################### PAGE ############################### */
#page{
	margin:0 auto;
	text-align:left;	
	width:950px;	
}

/* ############################### HEADER ############################### */
#header{
	background:url(../images/template/header_bg.jpg) no-repeat 0 45px;
	min-height:150px;
	position:relative;
}

/* ############################### LOGO IMAGE AND TEXT */
#display_homepage_title{
	left:15px;
	position:absolute;
	top:60px;
}
#display_homepage_title a{
	display:block;	
	height:75px;
	overflow:hidden;	
	text-align:left;	
	text-indent:-9999px;
	width:590px;
}
a#homepage_title{ 
	background:none;
	color:#f89c2f;
	font-size:30px;
	height:75px;
	line-height:36px;	
	padding-top:0;
	text-indent:0;
}

#headerTop{
	color:#050505;
	font-size:14px;
	line-height:24px;
	margin-right:10px;
	position:absolute;
	right:10px;
	text-align:right;	
	top:14px;
	width:940px;
}
#headerTop a{
	color:#050505;
	margin:0 10px;
}


/* ############################### SEARCH BOX */
#display_search{
	background:url(../images/template/searchBg.gif) no-repeat 0 0;
	height:31px;
	position:absolute;
	right:18px;
	top:84px;
	width:297px;
}
#display_search form{
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}
#search_input{
	background:none;
	border:none;
	color:#999999;
	float:left;
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:2px 0 0 1px;
	padding:3px 10px 1px;
	text-align:left;
	width:187px;
}
#search_submit{
	background:none;
	border:none;
	color:#c0bfbb;
	cursor:pointer;
	float:right;
	font-size:0;
	height:24px;
	margin:1px 7px 0 0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:70px;
}

/* ############################### TOP NAVIGATION ############################### */
#topnav{
	background:#2d2206 url(../images/template/topnavTopBotBg.gif) no-repeat -950px bottom;
	margin-bottom:9px;
	padding-bottom:6px;
	min-height:44px;
}
#topnav .placeholder{
	background:#2d2206 url(../images/template/topnavTopBotBg.gif) no-repeat 0 bottom;	
	height:6px;
}
#topnav .menu{
	background-color:#2d2206;
	min-height:38px;	
	padding:0 15px;
}

/* ############################### CONTENT ############################### */
#content{
	background:url(../images/template/leftnavMidBg.gif) repeat-y 0 0;
}

/* ############################### LEFT_NAV ############################### */
#leftnav{
	background:url(../images/template/leftnavTopBg.gif) no-repeat 0 0;
	float:left;
	padding:3px 1px 10px;
	width:167px;
}
#leftnav h3{
	background:url(../images/template/leftnavDivider.gif) no-repeat center bottom;
	font-size:14px;
	margin:0 0 7px 0;
	padding:12px 15px 10px;
	text-transform:uppercase;
}
#leftnav .menu{
	background:url(../images/template/leftnavDivider.gif) no-repeat center bottom;
	padding-bottom:4px;
}

/* ############################### PROMOTIONS */
#display_promotions_999{
	padding:10px 0;
	text-align:center;
	vertical-align:middle;
	width:100%;
}

/* ############################### CONTENT AREA ############################### */
#content_area{
	float:right;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align:left;
	width:765px;
}

#content #content_area table{text-align:left;}

/* ############################### FOOTER ############################### */
#footer{
	background:url(../images/template/leftnavBotBg.gif) no-repeat 0 0;
    padding-top:3px;
}
#footer .placeholder{
	border-top:6px solid #f89c2f;
	height:1px;
	padding-bottom:1px;
}

#footerTop{
	background:#d1d1d0 url(../images/template/footerTopBg.gif) repeat-x 0 0;
	border:1px solid #c9c5c0;
	border-bottom:none;
	color:#555;
	min-height:128px;
	padding-top:25px;
	
}

/* ############################### MAILING LIST */
#eList{
	float:left;
	margin-left:35px;
	width:190px;
}
#eList .title{text-indent:3px;}
#eList form{
	margin:0;
	padding:0;
	width:100%;
}
#elist_input{
	background:url(../images/template/elistInputBg.gif) no-repeat 0 0;
	border:none;
	color:#999;
	display:block;
	font:normal 11px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 8px;
	padding:5px 10px 3px;
	text-align:left;	
	width:168px;
}
#elist_submit {
	background:url(../images/template/elistSubmitBg.gif) no-repeat 0 0;
	border:none;
	color:#b9b8b4;
	cursor:pointer;
	display:block;	
	font-size:0;
	height:30px;	
	margin:0;
	padding:0;
	text-align:right;
	text-indent:-9999px;
	width:77px;
}

#footerTop ul{
	float:left;
	list-style:none;
	margin:0 0 0 65px;
	padding:0;
}
#footerTop li{
	color:#000;
	font-size:12px;
	padding:0 0 5px 0;
}
#footerTop .title{
	color:#f89c2f;
	font-size:12px;
	font-weight:bold;
	padding-bottom:5px;
	text-transform:uppercase;
}
#footerTop li a{
	color:#555;
}
#footerBottom{
	background:url(../images/template/footerBotBg.gif) no-repeat center 0;
	color:#858483;
	font:normal 11px Verdana, Geneva, sans-serif;
	padding:35px 0;
	text-align:center;
}
#footerBottom a{
	color:#858483;
}
#v65-onepage-ContentTable {
	width:100%;
}

/* ############################### CHECKOUT ############################### */
#v65-onepage-cartsummary-header {
	background-color:#333;
    color:white;
}